# 工具模块 (`src/utils`)

## 模块概述
本模块包含辅助工具和测试数据，为其他模块提供基础支持功能。

## 子模块说明
### `data/test_scenarios.json`
存储测试场景配置文件，包含不同测试环境的参数设置。

### `test_data.py`
提供测试数据生成和处理功能，用于单元测试和示例演示。

## 使用示例
```python
import json
from src.utils.data.test_scenarios import load_test_scenarios

# 加载测试场景
scenarios = load_test_scenarios()

# 打印第一个场景的配置
print(json.dumps(scenarios[0], indent=2))